/*some fonts*/
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts2/proxima_nova_reg_1-webfont.eot');
    src: url('fonts2/proxima_nova_reg_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_reg_1-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_reg_1-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_reg_1-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('fonts2/proxima_nova_light_it-webfont.eot');
    src: url('fonts2/proxima_nova_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_light_it-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_light_it-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_light_it-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_cn_rgbold';
    src: url('fonts2/proxima_nova_cond_bold-webfont.eot');
    src: url('fonts2/proxima_nova_cond_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_cond_bold-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_cond_bold-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_cond_bold-webfont.svg#proxima_nova_cn_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts2/proxima_nova_sbold_0-webfont.eot');
    src: url('fonts2/proxima_nova_sbold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_sbold_0-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_sbold_0-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_sbold_0-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('fonts2/proxima_nova_cond_light-webfont.eot');
    src: url('fonts2/proxima_nova_cond_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_cond_light-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_cond_light-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_cond_light-webfont.svg#proxima_nova_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('fonts2/proxima_nova_cond_reg-webfont.eot');
    src: url('fonts2/proxima_nova_cond_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/proxima_nova_cond_reg-webfont.woff') format('woff'),
         url('fonts2/proxima_nova_cond_reg-webfont.ttf') format('truetype'),
         url('fonts2/proxima_nova_cond_reg-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


 


body {
	background: #fff;
	color: #666;
	font: 85%/140% Arial, Helvetica, sans-serif;	
	max-width: 100%;
	margin: 0 auto;
	padding:0;
	-webkit-font-smoothing: antialiased; 
	 
	
}
a {	
	text-decoration: none;
	 -webkit-font-smoothing: antialiased; 
	 outline:none;
}

h1 {
	font: 1.7em;
	line-height: 110%;
	color: #000;
}
h1, h2, h3 {
	color: #000;
}



/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

.wrapper {
	overflow: hidden;
}

.clear{ clear:both; width:100%;}

/************************************************************************************
COLUMN
*************************************************************************************/
.col {
	background: #eee;
	float: left;
	margin-left: 3.2%;
	margin-bottom: 30px;
}
.fullwidth .col {
	float: none;
	margin-left: 0;
}
/* grid4 col */
.grid4 .col {
	width: 22.6%;
}
/* grid3 col */
.grid3 .col {
	width: 31.2%;
}
/* grid2 col */
.grid2 .col {
	width: 48.4%;
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

 
.searchinp{width:180px};	

#gsma_header{ width:1022px !important; float:left !important; height:auto !important;}

#gsma_footer{ width:950px !important; margin-top:0 !important; margin-bottom:0 !important;}

#newsticker{margin:40px 0 0 35px !important; float:left;}

#navwtop{ margin:0; padding:0; width:100%; background:#262623; float:left; height:0px;  }


.nav{width: 978px;	max-width: 96%;	margin: 0 auto; list-style-type:none; padding:0 0 50px 0;display:table;}

.nav .parent{ float:left;margin-right: 60px; width: 180px;}


.nav .parent > a { color:#E81838; font-size:18px; font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}
.nav .parent > a:hover { text-decoration:none !important;}

.nav .parent > ul { list-style-type:none; padding:0; margin-left:0;}
.nav .parent > ul > li > a { color:#AAAAAA; font-size:14px;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none !important;}

.nav .parent > ul > li > a:hover { color:#fff; font-size:14px;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;text-decoration:none !important;}
.nav .parent > ul > .current_page_item > a { color:#fff; font-size:14px;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;text-decoration:none !important;}

.nav .parent > ul > .parent  { margin-top:10px; }

.nav .parent > ul > .parent > a,.nav .parent > ul > .parent > a:hover {color:#E81838 !important; font-size:18px !important;font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif; }

 
#navwtop .right_close{width: 978px;	max-width: 96%;	margin: 0 auto; list-style-type:none; padding:0; position:relative; height:35px; }
#navwtop .right_close .close{ width:40px; height:40px;  position:absolute; background:url(http://www.gsma.com/common2013/gsma_header_footer/images/close.png) no-repeat left top; cursor:pointer; right:0; top:0;}
#navwtop .right_close .close:hover{ width:40px; height:40px;  position:absolute; background:url(http://www.gsma.com/common2013/gsma_header_footer/images/close.png) no-repeat left bottom; }


.collapse {
  position: relative;
  height: 0;
  overflow: hidden;  
  transition: height 0.35s ease;
  -ms-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}


.bar{ width:100%; height:8px; background:#EA192F; float:left;}

#logo{ float:left; width:113px; height:120px;}



#logo a,#logo a img{ border:none; outline:none; }
#logo a img{ padding:10px 10px 10px 0;}



#desk{ list-style-type:none; margin:0; padding:0; overflow:visible;}

#desk li { width:120px; height:120px; float:left;}
#desk > li > a{ text-align:center;width:120px;padding-bottom: 5px; float:left; color:#EE1721; font-size:18px; text-transform:uppercase;line-height: 115px; cursor:pointer;font-family:"proxima_nova_condensedlight","Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; -webkit-font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-smooth:always;}
#desk > li > a:hover{ background:#f7f7f7; text-decoration:none;}
#desk > .active > a{ background:#EA192A; color:#FFF;}
#desk > .active > a:hover{ background:#EA192A; color:#FFF;}
#desk li ul{ display:none;}
 

.rightstuff{ float:right; width:250px;}

.linksmall{color:#C10D19; font-size:12px; background:url(http://www.gsma.com/common2013/gsma_header_footer/images/small_link_icon.png) no-repeat left center; padding-left:15px; margin:6px 10px 6px 0; float:right;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif; -webkit-font-smoothing:antialiased; text-decoration:underline;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-smooth:always;}
.rightstuff .linksmall:nth-child(1){ margin-right:0 !important;}
.rightstuff .linksmall:nth-child(2){ margin-left:-5px !important;}
	
.linksmall:hover{color:#C10D19; }

.searchinp{ border:none;float:right; height:15px; color:#EE1721; font-size:16px; text-transform:uppercase; padding:16px 0 15px 20px;background:#f7f7f7;font-family:"proxima_nova_condensedlight","Trebuchet MS", Arial, Helvetica, sans-serif; -webkit-font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-smooth:always;}
	


 
.searchinpsub{width:40px; height:46px;background:url(http://www.gsma.com/common2013/gsma_header_footer/images/search_icon.png) no-repeat center #f7f7f7;float:right; border:none; cursor:pointer;position:relative; z-index:1;}


.footer{ background:#C52135; margin-top:50px; padding:30px 35px;}


.bottom{ background:#333333; margin:10px auto;}
.bottom span a{color:#fff; float:left;font-size:16px;font-family:"proxima_nova_condensedlight", Arial, Helvetica, sans-serif; margin:0 0 0 30px; text-decoration:none; line-height:47px; text-transform:uppercase; cursor:pointer;}
.bottom span a:hover{color:#fff; text-decoration:underline;}
.bottom span .copy{ float:right ;font-size:12px;font-family:"proxima_novalight_italic", Arial, Helvetica, sans-serif; margin:0 30px 0 0 ; text-transform:none;}

.copywrite{ float:right ;font-size:12px;font-family:"proxima_novalight_italic", Arial, Helvetica, sans-serif; margin:18px 30px 0 0 ; text-transform:none;color:#ffffff;} 

.nav .current_page_item a{ color:#ED1720 !important;}

.left_side{ float:left; margin-right:10px; max-width:650px; width:70%;}
.left_side .featured_image{ float:left; width:650px; height:320px; margin:0;}

.left_side .left_gap{ padding:0 10px;}

.left_side h1{color:#1A1E23;font-size:40px;font-family:"proxima_nova_condensedlight", Arial, Helvetica, sans-serif; width:100%; font-weight:normal; line-height: 45px;margin-bottom: 15px; }

.left_side h2{color:#2F2F2F;font-size:25px;font-family:'proxima_nova_condensedlight', Arial, Helvetica, sans-serif; width:100%; font-weight:normal;line-height: normal; margin: 0; padding: 10px 0 0 0; border:none;}

.left_side h3{color:#C10D19;font-size:16px;font-family:'proxima_nova_cn_rgbold', Arial, Helvetica, sans-serif; width:100%; font-weight:normal;line-height: normal; margin: 0; padding: 10px 0 0 0; border:none;}

.left_side h3 a{color:#C10D19;font-size:16px;font-family:'proxima_nova_cn_rgbold', Arial, Helvetica, sans-serif; width:100%; font-weight:normal;line-height: normal; margin: 0; padding: 10px 0 0 0; border:none; text-decoration:none;}

.left_side p{ margin:0 0 10px 0;}

.left_side a{  color: #777777;font-family: "proxima_nova_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 16px;}
.left_side a:hover{ text-decoration:underline;color: #c00c19;}

.right_side{ float:left; max-width:320px;}

.right_side .side_menu { background:#1A1E23; min-height: 260px; width:260px !important; margin-top:0;}
.right_side .side_menu ul{margin: 0; list-style-type:none; padding:0;display:table;}



.side_menu .parent{ float:left; margin-right:10px;}
.side_menu .parent > a { color:#E81838; font-size:18px; font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}

.side_menu .parent > ul { list-style-type:none; padding:0;}
.side_menu .parent > ul > li > a { color:#aaaaaa; font-size:14px;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}

.side_menu .parent > ul > li > a:hover { color:#fff;}

.side_menu .parent > ul > li ul { list-style-type:none; padding:0 0 0 20px;}
.side_menu .parent > ul > li > ul > li a { color:#aaaaaa; font-size:14px;font-family:"proxima_nova_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}

.side_menu .parent > ul > li > ul > li a:hover { color:#fff;}

.side_menu .parent > ul .current_page_item > a{ color:#ED1720 !important;font-family:"proxima_novasemibold","Trebuchet MS", Arial, Helvetica, sans-serif !important;}


.right_side .big{width:320px; height:320px;}
.right_side .med{width:320px; height:155px; overflow:hidden;}
.right_side .small{width:155px; height:155px;}



.right_side .spott {  padding:0;}
 
.right_side .col1 .small:nth-child(2n) { margin-left:10px;} 

.one_col {
    display: inline;
    float: left;
    padding: 0;
    width: 100%;
	border-top: solid 1px #eee;
}


.one_col:nth-child(1),.one_col:nth-child(2) {    
	border-top: none;
}

.two_col {
    float: left;
    padding: 0;
    width: 50%;
}

.two_col p {
    padding: 0 20px 0 0;
}

.two_col a{  color: #E81838;font-family: "proxima_nova_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 15px;}

.ecmmember {
    float: left;
    height: 235px !important;
    margin:0;
    width: 132px;
	padding:0 10px 0 15px;	
	border-bottom: solid 1px #eee;
	margin-bottom:20px;
}

.ecmmember p{font-size:12px;line-height: normal;}

.ecmmember a{  color: #E81838;font-family: "proxima_nova_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 12px;word-wrap: break-word;}

.ecmmember .full_desc{ display:none;}


.small_left{ max-width:310px; float:left; clear:left; margin-right:8px;}

.circle {    
    border-radius: 110px;
    height: 110px;
    overflow: hidden;
    position: relative;
    width: 110px;
	z-index:1;
	border: solid 1px #eee;
}
.circle img {   
    display: block;
	z-index:0;
	position:absolute;
	left:0;
	top:-25px;
}


.big_circle {    
    border-radius: 310px;
    height: 310px;
    overflow: hidden;
    position: relative;
	float:right;
    width: 310px;
	z-index:1;
	border: solid 1px #eee;
	margin-bottom:15px;
}
.big_circle img {   
    display: block;
	z-index:0;
	position:absolute;
	left:0;
	bottom:0;
}


[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.span9 {
  width: 700px;
}



.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.hide {
  display: none;
}


.modal {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 560px;
  margin-left: -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
		  overflow:hidden;
		  
}

.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 10%;
}

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
  background:#C40B0E;
}

.modal-header .close {
  margin-top: 2px;
}

.modal-header h3 {  
  line-height: 30px;
  color:#FFF;font-size:25px;font-family:'proxima_nova_condensedlight', Arial, Helvetica, sans-serif; width:100%; font-weight:normal; margin: 0; padding: 10px 0 10px 0; border:none;
}

.modal-body {
  position: relative;
  max-height: 300px;
  padding: 15px;
  overflow-y: auto;  
  -webkit-overflow-scrolling:touch;
}

.modal-body p {
  font-size:14px;
}

.modal-body img {
 padding:0 18px 10px 0; float:left; margin-top:5px;
 
}

.modal-form {
  margin-bottom: 0;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
		  color:#333;
		  font-size:12px;font-family:'proxima_nova_condensedlight', Arial, Helvetica, sans-serif;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  line-height: 0;
  content: "";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}




.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.modal-header .close {
    margin-top: 2px;
}
.modal-header  button.close {   
    border: 0 none;
    cursor: pointer;
    padding: 0;
}

.modal-header h3{ border:none;}

.modal-header  .close {
    color: #fff;
    float: right;
    width:40px; height:40px;
	background:url(http://www.gsma.com/common2013/gsma_header_footer/images/close.png) no-repeat left top; cursor:pointer;
}


@media (max-width: 767px) {
	
	 .modal {
    position: fixed;
    top: 20px;
    right: 10px;
    left: 10px;
    width: auto;
    margin: 0;
  }
  .modal.fade {
    top: -100px;
  }
  .modal.fade.in {
    top: 20px;
  }
 
}
 
#apender{ 
	display:none;
	margin: 0 auto;
    max-width: 96%;
    padding: 0 0 50px;
    width: 978px;} 


input:focus, textarea:focus, select:focus {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
	box-shadow: none !important;
}


 
.bottom_nav{margin: 0 auto; list-style-type:none; padding: 0;display:table;}


.bottom_nav .parent{ float:left;margin-right: 40px; width: 180px;}

.bottom_nav .parent:nth-child(4){margin-right:0;}

.bottom_nav .parent:nth-child(4){margin-right:40px;}

.bottom_nav .parent > a { color:#fff; font-size:16px; font-family:"proxima_nova_cn_rgbold","Trebuchet MS", Arial, Helvetica, sans-serif;}
.bottom_nav .parent > a:hover { color:#fff; text-decoration:underline;}

.bottom_nav .parent > ul { list-style-type:none; padding:0; margin-left:0;}
.bottom_nav .parent > ul > li > a { color:#fff; font-size:16px;font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}

.bottom_nav .parent > ul > li > a:hover { color:#fff; text-decoration:underline; font-size:16px;font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}
.bottom_nav .parent > ul > .current_page_item > a { color:#fff; text-decoration:underline; font-size:16px;font-family:"proxima_nova_cn_rgregular","Trebuchet MS", Arial, Helvetica, sans-serif;}

.bottom_nav .parent > ul > .parent { margin-top:20px;}
.bottom_nav .parent > ul > .parent > a { color:#fff !important; font-size:16px !important; font-family:"proxima_nova_cn_rgbold","Trebuchet MS", Arial, Helvetica, sans-serif !important;}

.bottom_nav .parent > ul > .parent > a:hover { color:#fff !important; text-decoration:underline !important;}

 


#cse{padding: 40px auto 0; position: relative;}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
  background-color: white;
  border-bottom: 1px solid #DDDDDD;
  margin: 0 10px 10px 4px;
  padding-bottom: 25px;
  font-family:"proxima_nova_cn_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif;
  
}

.gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title *, .gsc-webResult .gs-spelling a { 
  
  
  font-weight: normal;
  text-decoration: none;  
    border: medium none;
    color: #2F2F2F;
    font-family: 'proxima_nova_condensedlight',Arial,Helvetica,sans-serif;
    font-size: 19px !important;   
    line-height: 30px;
    margin: 0;   
    width: 100%;
  
}

.gs-visibleUrl{color:#EE1721 !important; font-family:"proxima_nova_cn_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 14px; }

.gs-snippet{ color: #333333;font-family: "proxima_nova_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 14px;}

.gsc-result-info{ color: #333333;font-family: "proxima_nova_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 14px !important; margin-left:0 !important;}

.gsc-results .gsc-cursor-box {
    float: right;
    margin: 20px 0;
}


.gsc-results .gsc-cursor-box .gsc-cursor-page {
    background: none repeat scroll 0 0 #CE0025;
    color: white !important;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 3px 5px 3px;
	text-decoration:none !important;
} 

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    background: none repeat scroll 0 0 white;
    color: #CE0025 !important;
}


.gcsc-branding{ display:none !important;}

.social{ width:auto !important; text-align:right; margin:0; float:right;}

.social a { float:left;}
.social a:nth-child(2) {margin:0 0 0 -10px;}
.social a:nth-child(3) {margin:0 0 0 -22px;}
.social a:nth-child(4) {margin:0 0 0 10px;}
#twttrHubFrame,#twttrHubFrameSecure{ width:0px !important;}

.searchclose{ float:right;color:#ED1720 ; font-family: "proxima_nova_cn_rgregular","Trebuchet MS",Arial,Helvetica,sans-serif;font-size: 14px; text-decoration:none;background: none !important;}
.searchclose:hover{ color:#ED1720 ;text-decoration:underline;background: none !important;}